.header {
  display: flex;
  justify-content: space-evenly;
  background-color: white;
  border-bottom: 0.1px solid lightgray;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 100%;
  position: sticky;
   top: 0;
   z-index: 999;
}

.header__left {
  display: flex;
}

.header__left > img {
  object-fit: contain;
  height: 40px;
  margin-right: 10px;
}

.header__search {
  padding: 10px;
  display: flex;
  align-items: center;
  border-radius: 5px;
  height: 18px;
  color: gray;
  background-color: #eef3f8;
 
}

.header__search > input {
  outline: none;
  border: none;
  background: none;
}

.header__right {
  display: flex;
}
